## etlegacy 2.83.2+dfsg

=== debian/changelog ===
etlegacy (2.83.2+dfsg-1) UNRELEASED; urgency=low

  * New upstream release.

 -- Sébastien Noel <sebastien@twolife.be>  Mon, 24 Mar 2025 11:25:06 +0100

etlegacy (2.74+dfsg-1) UNRELEASED; urgency=low

  * Initial release.

 -- Markus Koschany <apo@debian.org>  Thu, 03 Dec 2015 18:17:59 +0100
