=== debian/control ===
Source: etlegacy
Section: contrib/games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Sébastien Noel <sebastien@twolife.be>,
 Markus Koschany <apo@debian.org>
Build-Depends:
 cmake,
 debhelper-compat (= 13),
 libcjson-dev,
 libcurl4-openssl-dev,
 libfreetype-dev,
 libglew-dev,
 libjpeg-dev,
 liblua5.4-dev,
 libminizip-dev,
 libogg-dev,
 libopenal-dev,
 libpng-dev,
 libsdl2-dev,
 libsqlite3-dev,
 libssl-dev,
 libtheora-dev,
 libvorbis-dev,
 pkgconf,
 zip,
 zlib1g-dev
Standards-Version: 4.7.0
Homepage: http://www.etlegacy.com/
Vcs-Browser: https://salsa.debian.org/games-team/unfinished/etlegacy

Package: etlegacy
Architecture: any
Depends:
 etlegacy-mod-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Conflicts: etlegacy-mod
Replaces: etlegacy-mod
Recommends:
 enemy-territory-data | game-data-packager
Description: Wolfenstein: Enemy Territory compatible client
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains the etlegacy engine for playing multiplayer online
 games. You must install the original game data of Wolfenstein: Enemy Territory
 in order to play the game. The necessary files can be legally obtained with
 game-data-packager.

Package: etlegacy-server
Architecture: any
Depends:
 adduser,
 etlegacy-mod-data (>= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 enemy-territory-data | game-data-packager
Description: Wolfenstein: Enemy Territory compatible dedicated server
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains the dedicated game server for Enemy Territory: Legacy
 suitable for permanent internet game servers. You do not need to install this
 package if you want to host a listen or LAN server with the etlegacy client.

Package: etlegacy-mod-data
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends}
Description: Enemy Territory: Legacy mod -- data
 Enemy Territory: Legacy aims to create a fully compatible client and server
 for the popular online FPS game Wolfenstein: Enemy Territory, a first-person
 shooter set during World War II which focuses heavily on team work and whose
 gameplay is still considered unmatched by many, despite its great age.
 .
 This package contains all arch-independent data files for the Enemy Territory
 Legacy mod.
