=== debian/rules ===
#!/usr/bin/make -f
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		-DCMAKE_BUILD_TYPE=Release \
		-DCLIENT_GLVND=1 \
		-DCROSS_COMPILE32=0 \
		-DBUILD_SERVER=1 \
		-DBUILD_CLIENT=1 \
		-DBUILD_MOD=1 \
		-DBUILD_MOD_PK3=1 \
		-DBUNDLED_LIBS=0 \
		-DBUNDLED_LIBS_DEFAULT=0 \
		-DBUNDLED_SDL=0 \
		-DBUNDLED_JPEG=0 \
		-DBUNDLED_MINIZIP=0 \
		-DBUNDLED_ZLIB=0 \
		-DBUNDLED_PNG=0 \
		-DBUNDLED_LUA=0 \
		-DBUNDLED_CURL=0 \
		-DBUNDLED_OGG_VORBIS=0 \
		-DBUNDLED_OPENAL=0 \
		-DBUNDLED_THEORA=0 \
		-DBUNDLED_GLEW=0 \
		-DBUNDLED_FREETYPE=0 \
		-DBUNDLED_SQLITE3=0 \
		-DFEATURE_CURL=1 \
		-DFEATURE_OGG_VORBIS=1 \
		-DFEATURE_THEORA=1 \
		-DFEATURE_OPENAL=1 \
		-DFEATURE_FREETYPE=1 \
		-DFEATURE_PNG=1 \
		-DFEATURE_LUA=1 \
		-DFEATURE_LUASQL=1 \
		-DFEATURE_MULTIVIEW=1 \
		-DFEATURE_ANTICHEAT=1 \
		-DFEATURE_GETTEXT=1 \
		-DFEATURE_AUTOUPDATE=0 \
		-DFEATURE_IPV6=1 \
		-DRENDERER_DYNAMIC=1 \
		-DFEATURE_OMNIBOT=0 \
		-DINSTALL_OMNIBOT=0 \
		-DINSTALL_GEOIP=0 \
		-DINSTALL_WOLFADMIN=0 \
		-DCMAKE_LIBRARY_PATH=/usr/lib \
		-DCMAKE_LIBRARY_PATH=/usr \
		-DINSTALL_DEFAULT_BASEDIR=/usr/lib/etlegacy \
		-DINSTALL_DEFAULT_MODDIR=lib/etlegacy \
		-DINSTALL_DEFAULT_BINDIR=games

override_dh_auto_install:
	dh_auto_install

get-orig-source:
	uscan --verbose --download-current-version --force-download
