=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,\
filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/etlegacy-$1\.tar\.gz/,\
dversionmangle=s/(\da?)[\+\.\-~](?:dfsg|debian|ds|repack|repacked)\.?\d*$/$1/\
  https://github.com/etlegacy/etlegacy/tags .*/v?(\d\S*)\.tar\.gz
